Results 1 to 6 of 6



  1. #1
    Registered User Kratoz's Avatar
    Join Date
    Aug 2013
    Posts
    7

    [Answered] Install PSL1ght on cygwin for windows help?


    hi all, i try install PSL1GHT. FIRST I INSTALL apt-cyg package manager from the cygwin shell WORK NO Problem but then install PSL1GHT dependency give me error

    i think setup.ini deleted from ftp

    can any one help me?

  2. #2
    VIP Member windrider42's Avatar
    Join Date
    Feb 2008
    Posts
    805

    Install Cygwin & PSL1GHT Dependencies

    First, download the Cygwin Setup and install it with default options, except add wget from Web category to the install.

    Next, install apt-cyg package manager from the cygwin shell:

    Type This
    Code:
    wget http://apt-cyg.googlecode.com/svn/trunk/apt-cyg
    chmod +x apt-cyg
    mv apt-cyg /usr/bin
    Did you follow that part first?

  3. #3
    Registered User Kratoz's Avatar
    Join Date
    Aug 2013
    Posts
    7
    i am install apt-cyg package manager no any problem but it gives me this message

    Code:
    2013-08-08 08:49:35 (3.06 MB/s) - `.listing' saved [516]
    
    Removed '.listing'.
    --2013-08-08 08:49:35--  ftp://mirror.mcs.anl.gov/pub/cygwin/setup.ini
               => `setup.ini'
    ==> CWD not required.
    ==> SIZE setup.ini ... done.
    ==> PASV ... done.    ==> RETR setup.ini ...
    No such file `setup.ini'.
    
    Error updating setup.ini, reverting
    
    Installing autoconf
    Package autoconf not found or ambiguous name, exiting
    anyone help me?
    Last edited by Kratoz; 08-08-2013 at 07:25 AM Reason: Automerged Doublepost

  4. #4
    VIP Member windrider42's Avatar
    Join Date
    Feb 2008
    Posts
    805
    Could be permissions error on Windows 7. Or what operating system are using?

  5. #5
    Registered User Kratoz's Avatar
    Join Date
    Aug 2013
    Posts
    7
    I am using Windows 8 64-bit

  6. #6
    VIP Member windrider42's Avatar
    Join Date
    Feb 2008
    Posts
    805
    Yeah not sure about on Windows 8 at all.

    I know there are precompiled linux images with pslight that you can run in a virtual machine. Maybe thats better option.